ALTER TABLE `crm_contact` ADD `assignedBy` char(30) NOT NULL AFTER `assignedTo`;
ALTER TABLE `crm_contact` ADD `assignedDate` datetime NOT NULL AFTER `assignedBy`;
ALTER TABLE `crm_contact` ADD `ignoredDate` datetime NOT NULL AFTER `ignoredBy`;
ALTER TABLE `crm_contact`  ADD `subStatus` varchar(30) NOT NULL AFTER `status`;
ALTER TABLE `crm_contract` ADD `subStatus` varchar(30) NOT NULL AFTER `status`;
ALTER TABLE `crm_customer` ADD `subStatus` varchar(30) NOT NULL AFTER `status`;
ALTER TABLE `crm_order`    ADD `subStatus` varchar(30) NOT NULL AFTER `status`;
ALTER TABLE `sys_product`  ADD `subStatus` varchar(30) NOT NULL AFTER `status`;

ALTER TABLE `sys_entry` ADD `flow` enum('0', '1') NOT NULL DEFAULT '0';
ALTER TABLE `sys_entry` ADD `hideNavigation` enum('0', '1') NOT NULL DEFAULT '0';
